[Date Index][Thread Index]
[Date Prev][Date Next][Thread Prev][Thread Next]

gfont installation problem

Hi there,

I downloaded gfont (V1.0.2) and tried to install it, but ./configure
aborts with:

checking for Perl language... expr: syntax error
built v5.004_04
configure: error: required program perl'' not found

My version of Perl is 5.004_04 built for i586-linux.
Any idea what could be wrong?

Thanks in advance for any help,

Stephan Petersen                           sp@gtt.lth.rwth-aachen.de

>-=-=-=- Visit GTT's Technical Thermochemistry Web Page at =-=-=-=-<
>-=-=-=-      http://gttserv.lth.rwth-aachen.de/gtt/       =-=-=-=-<

Website META Language (WML)                www.engelschall.com/sw/wml/
Official Support Mailing List                   sw-wml@engelschall.com
Automated List Manager                       majordomo@engelschall.com